/*
 * Copyright (c) 2017, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */


package com.sun.ts.tests.jpa.jpa22.repeatable.attroverride;

import javax.persistence.Access;
import javax.persistence.AccessType;


/*
 * AbstractPersonnel
 */

@Access(AccessType.FIELD)
public abstract class AbstractPersonnel {

	public String getFullTimeRep() {
		return "Mabel Murray";
	}

	public String getPartTimeRep() {
		return "John Cleveland";
	}
}
